## ev-view-type-builtins ev-view-type-builtins |

## Functions

GType | ev_view_selection_mode_get_type ()

## Types and Values

#define | EV_TYPE_VIEW_SELECTION_MODE

## Description

## Functions

### ev_view_selection_mode_get_type ()

    GType
    ev_view_selection_mode_get_type (void);

## Types and Values

### EV_TYPE_VIEW_SELECTION_MODE

    #define EV_TYPE_VIEW_SELECTION_MODE (ev_view_selection_mode_get_type ())